/* Landscape tablets and medium desktops */

@media (min-width:1366px) and (max-width: 1600px) {}

@media (min-width: 1200px) and (max-width: 1366px) {
    .box_info .van_info .box_van h5.text {
        font-size: 25px;
    }
    .back .left_right::before,
    .back .left_right::after {
        height: 76%;
    }
    .back .top_bottom::after {
        position: absolute;
        content: '';
        width: 64%;
        left: 18%;
    }
}


/* Landscape phones and portrait tablets */

@media (max-width:1365px) {
    .back {
        display: none;
    }
    .box_info .van_info .box_van {
        position: absolute;
        top: 50%;
        background-color: rgba(235, 235, 235, 0.851);
        width: 100%;
        padding: 30px;
        left: 0;
        z-index: 99;
        right: 0;
        transform: translate(0, -50%);
    }
    .box_info .van_info {
        width: 100%;
        float: left;
    }
    .box_info .van_info.van1 {
        margin-bottom: 5px;
        margin-right: 0;
    }
    .box_info .van_info.van2 {
        margin-left: 0;
    }
    .box_info .van_info.van2 .box_van {
        right: 0;
    }
    .box_info .van_info p.btn_bezoek a {
        width: 80%;
        margin-top: 15px;
        padding: 5px 0;
    }
    .box_info .van_info .box_van h5.text {
        font-size: 16px;
    }
    .box_info .van_info .box_van .img {
        margin-bottom: 15px;
    }
}


/* Portrait phones and smaller */

@media (max-width: 480px) {}
